singer_type: utau
text_file_encoding: shift_jis
portrait: Hazumu Pato standing art.png
portrait_opacity: 0.67
portrait_height: 0
subbanks:
- color: ""
  prefix: ""
  suffix: G5
  tone_ranges:
  - F#5-B7
- color: ""
  prefix: ""
  suffix: F5
  tone_ranges:
  - F4-F5
- color: ""
  prefix: ""
  suffix: A3
  tone_ranges:
  - C1-E4
